.search {
	line-height: normal;
	vertical-align: middle;
	margin: 5px;
	padding: 5px;

}

.homepageevent {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	background-attachment: fixed;
	background-image: url(http://www.mtairy-messenger.com/images/headlinebullet.gif);
	background-repeat: no-repeat;
	background-position: left top;

}


.titles {
	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #594D35;
	background-color: #CFCFB7;
	border-style: none;

}
.mainheadline {
	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 120%;

}

a.mainheadline:link {
	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #cb7029;
	line-height: 120%;
	text-decoration: underline;

}

a.mainheadline:active {
	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #cb7029;
	line-height: 120%;
	text-decoration: underline;

}

a.mainheadline:hover {
	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #cb7029;
	line-height: 120%;
	text-decoration: none;

}

a.mainheadline:visited {
	font-family: verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #91498D;
	line-height: 120%;
	text-decoration: none;

}
.text {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.subheadtext {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.footer {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
.moreheadlines {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;
	list-style-image: url(../images/headlinebullet.gif);
	list-style-position: inside;
	list-style-type: square;
	line-height: 130%;



}


.date {
	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	color: #000000;
}
a:link {

	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #cb7029;
}

a:active { 
font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #cb7029;
	text-decoration: underline; 
}

a:visited { 
font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #91498D; 
	text-decoration: underline;
}

a:hover { 
font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #cb7029;
	text-decoration: none;
}

.headline {
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
}

.featurestitles {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
}

.navprimary {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #958D7A;

}

a.navprimaryactive:link, a.navprimaryactive:visited, a.navprimaryactive:active, a.navprimaryactive:hover  {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #958D7A;
	text-decoration: none;

}

.navsecondary {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #5A564D;
	background-color: #DcD7D1;
}


a.navsecondaryactive:link, a.navsecondaryactive:active, a.navsecondaryactive:link {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #DcD7D1;
	text-decoration: none;
}

a.navprimary:link { 
    font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #958D7A;
	text-decoration: none;
}

a.navprimary:hover {
    font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #958D7A;
	text-decoration: none;
	
}
a.navprimary:visited {
    font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #958D7A;
	text-decoration: none;
}

a.navsecondary:visited {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #5A564D;
	background-color: #DcD7D1;
	text-decoration: none;
}

a.navsecondary:hover {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #DcD7D1;
	text-decoration: none;
}

a.navsecondary:link {
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #5A564D;
	background-color: #DcD7D1; 
	text-decoration: none;
}

a.footer:link {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #cb7029;
}

a.footer:hover {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #cb7029;
	text-decoration: none;
}

a.footer:visited {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #91498D;
}

.breadcrumbs {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	text-align: right;
	background-color: #F1EdE4;
}

a.breadcrumbs:link {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #cb7029;
	text-align: right;

}

a.breadcrumbs:hover {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #cb7029;
	text-align: right;
	text-decoration: none;
}

a.breadcrumbs:visited {
	font-family: arial;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	color: #91498D;
	text-align: right;
}

.postedby {
	font-family: arial;
	font-size: 10px;
	font-style: italic;
	text-align: right;
}

a.postedby:link {
	font-family: arial;
	font-size: 10px;
	font-style: italic;
	text-align: right;
	color: #cb7029;
	text-decoration: underline;
}

a.postedby:visited {
	font-family: arial;
	font-size: 10px;
	font-style: italic;
	text-align: right;
	color: #91498D;
	text-decoration: underline;
}

a.postedby:hover {
	font-family: arial;
	font-size: 10px;
	font-style: italic;
	text-align: right;
	color: #cb7029;
	text-decoration: none;
}
.floatleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: left;
}
